新客户满 $300 立减 5% | 深圳发货,全球直达 · 服务超 30,000 名维修技师 订单查询 常见问题

屏幕维修工具

选购替换配件请先确认准确的设备型号;选购维修设备时请对比用途、适配机型、电压与插头、兼容烙铁头或夹具以及包装清单。下单前请在商品页确认所选规格。

共 179 件商品

分类

品牌

价格 (USD)

—

排序

重置
共 179 件商品
Best 保护贴纸 NEW
Best
Best 保护贴纸
暂无评价 · 现货
$0.01
CODE: RF-RFC016
M-Triangel 保护模具 -90%
M-Triangel
M-Triangel 保护模具
暂无评价 · 现货
$9.90 $99.00
CODE: LS-LSR009
M-Triangel 软硅胶垫 -17%
M-Triangel
M-Triangel 软硅胶垫
暂无评价 · 现货
$2.50 $3.00
CODE: RF-RFC017
Best 定位贴合模具 NEW
Best
Best 定位贴合模具
暂无评价 · 现货
$9.00
CODE: LM-MLD004
Best 定位贴合模具 NEW
Best
Best 定位贴合模具
暂无评价 · 现货
$9.00
CODE: LM-MLD005
TBK 202 无加热分离机
TBK
TBK 202 无加热分离机
暂无评价 · 现货
$22.00 $24.00
CODE: HP-HTP025
i2c G200 除胶刀片 NEW
i2c
i2c G200 除胶刀片
暂无评价 · 现货
$8.00
CODE: GR-GLR012
MaAnt 加热台 NEW
MaAnt
MaAnt 加热台
暂无评价 · 现货
$27.99
CODE: HP-HTP026
MECHANIC IR14 除胶切割机 -14%
MECHANIC
MECHANIC IR14 除胶切割机
暂无评价 · 现货
$11.99 $13.99
CODE: GR-GLR013
Best 贴合模具 NEW
Best
Best 贴合模具
暂无评价 · 现货
$8.00
CODE: LM-MLD006
TBK 808A 除泡机 -21%
TBK
TBK 808A 除泡机
暂无评价 · 现货
$520.00 $658.00
CODE: LM-VAC006
SunShine S-918L Plus 分离器
SunShine
SunShine S-918L Plus 分离器
暂无评价 · 现货
$66.99 $72.99
CODE: HP-HTP027
TBK 288M 加热分离台 NEW
TBK
TBK 288M 加热分离台
暂无评价 · 现货
$445.99
CODE: HP-HTP028
TBK 201D 加热压屏机 NEW
TBK
TBK 201D 加热压屏机
暂无评价 · 现货
$225.00
CODE: HP-HTP029
MaAnt QP-3 开屏器 NEW
MaAnt
MaAnt QP-3 开屏器
暂无评价 · 现货
$29.99
CODE: HP-HTP030
2UUL DA33 保护贴纸 -13%
2UUL
2UUL DA33 保护贴纸
暂无评价 · 现货
$2.59 $2.99
CODE: RF-RFC018
Best 硅胶垫 -67%
Best
Best 硅胶垫
暂无评价 · 现货
$1.00 $3.05
CODE: RF-RFC019
Best 贴合模具 NEW
Best
Best 贴合模具
暂无评价 · 现货
$8.00
CODE: LM-MLD007
TBK 定位模具 NEW
TBK
TBK 定位模具
暂无评价 · 现货
$69.00
CODE: LS-LSR010
Best 定位贴合模具 NEW
Best
Best 定位贴合模具
暂无评价 · 现货
$9.00
CODE: LM-MLD008
TBK R-2201 红外激光拆焊机 -16%
TBK
TBK R-2201 红外激光拆焊机
暂无评价 · 现货
$1,462.99 $1,749.00
CODE: LS-LSR011
Kaisi 946 Pro 分离器 NEW
Kaisi
Kaisi 946 Pro 分离器
暂无评价 · 现货
$79.99
CODE: HP-HTP031
TBK 中框修复夹具 NEW
TBK
TBK 中框修复夹具
暂无评价 · 现货
$64.99
CODE: HP-HTP032
2UUL DA32 保护贴纸 NEW
2UUL
2UUL DA32 保护贴纸
暂无评价 · 现货
$2.49
CODE: RF-RFC020

订阅我们的邮件

第一时间掌握新品与促销信息。